CeD
Cookies éphémères (7 jours au plus) pour les utilisateurs authentifiés uniquement. Aucun traçage.
Temporary cookies (7 days max) for authenticated users only. No tracking.
Recherche avancée

Accueil du site > I. Public > Fx 3.5 et Sage-too

Fx 3.5 et Sage-too

mardi 30 juin 2009

Firefox 3.5 est sorti. Ce qui m’avait retenu de l’adopter jusque là, c’était l’incompatibilité de la remarquable extension “Sage-too”. Mais il y a un truc tout bête : « How to get it work on FF 3.5. Sage-Too 1.0.1 works great on Firefox 3.5. You only need to download the .xpi file and rename it to .zip then edit the install.rdf file in there and change the line 59 to 3.5.* After that copy back the install.rdf file into the zip file and rename the zip-file to .xpi. Now you can install the xpi file in FF 3.5 » (Merci à Julian Stricker)

Cette manipulation peut aussi “sauver” d’autres extensions. Mais attention, elle ne rétablit évidemment pas la compatibilité si l’extension n’est effectivement pas compatible.

On me signale d’autre part que Sage et Sage-Too ne sont plus développés par leurs auteurs respectifs, mais qu’en revanche il existe une relève : Sage++, qui est vraiment compatible avec Fx 3.5. Malheureusement Sage++ contient des bugs ennuyeux (quelques “parse error” pour des syndications par ailleurs parfaitement valides) et la page de l’auteur est en chinois pur et dur.

Voir aussi ici

Voir en ligne : Sage-Too modifié Fx 3.5

Commenter cette brève


Suivre la vie du site RSS site | RSS brèves RSS brèves | Plan du site | Espace privé | Écrire au taulier | Stop Spam Harvesters, Join Project Honey Pot | Creative Commons
is debate the appears in
is debate the appears in
is debate the appears in
is debate the appears in
write me